{
    "devDependencies": {
        "@crowdin/cli": "^3.10.1",
        "@prantlf/jsonlint": "^14.0.2",
        "@zip.js/zip.js": "^2.6.83",
        "json": "^11.0.0",
        "path-value": "^0.9.5"

    },
    "scripts": {
        "archetype-journal": "node ./src/generate_archetype_journal.js",
        "build": "node ./src/build.js",
        "db-extractor": "node ./src/db-extractor/db-extractor.js"
    },
    "type": "module"
}
